
ul.tabs {
	margin: 0;
	padding: 0;
	margin-top:9px;
	float: left;
	list-style: none;
	height: 38px; /*--Set height of tabs--*/
	width: 100%;
	background:white url('images/tab.gif') repeat-x bottom left;
}

ul.tabs li 
{
    float: left;
	margin: 0;
	padding: 0;
	border-left: none;
	overflow: hidden;
	position: relative;
	top:5px;
	height:29px;	
	-webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
}

ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.2em;
	padding: 0px 0px 0px 10px;
	outline: none;
	cursor: hand;
}

.litabselected
{
   
   background: #003399 url(images/left_tab1.gif) no-repeat top left;
   background-color:#fff;
   float:left;
}

.tablinkpartselected
{
    background-color:#e6e9e8;
	background: transparent url(images/right_tab.gif) no-repeat right top;
	color:#fff;
    padding-left:10px;
    padding-right:18px;
    padding-bottom:10px;
    display:block;
    line-height:29px;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
}

.tablinkpartselected_backup
{
    background-color:#e6e9e8;
	background: transparent url(images/right_tab.gif) no-repeat top right;
	color:#fff;
    float:left;
    padding-left:10px;
    padding-right:18px;
    line-height:29px;
    padding-top:5px;
}

.tablinkpart
{
    padding-right:10px;
    line-height:29px;
}


.tab_container {
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; width: 550px;
	background: #fff url('images/tabsside536.gif') repeat-y scroll;
}

.tab_content {
	padding: 15px 20px 20px 20px;
	font-size: 100%;
    border-left:1px solid #DDDDDD;
    border-right:1px solid #DDDDDD;
}

.tab_contentnopad {
	padding: 5px 20px 20px 20px !important;
	font-size: 100%;
}

.tab_align {
float:left;
	
}

#content UL.tabs{
	margin:0px;
	padding-left:0px;
	width:724px;
	float:left;
}

.autoPadDiv {
	cursor:pointer;
	padding-left:10px;
	padding-right:10px;
}
.tabtop{
	margin-top:0px;
	float:left;	
	width: 100%;
}

.tabbottomleft{
	margin-bottom:40px;
	background: #fff url('images/tab_bottom_left.gif') no-repeat bottom left;
	width:50%;
	float:left;
}

.tabbottomright{
	margin-bottom:40px;
	background: #fff url('images/tab_bottom_right.gif') no-repeat bottom right;
	width:50%;
	float:left;
}



